section.settings{

padding: 40px 170px;
}
section.settings  > a{
    display:block;
    margin-bottom:20px;
}
section.settings h1{/* padding: 22px var(--margin); *//* border-bottom: var(--border); */text-align: center;font-size: 74px;z-index: 2;position: relative;line-height: 74px;margin: 0;font-weight: 400;}
section.settings h1 span{
    background: #40005b;
    padding: 0 14px;
    border-radius: var(--border-radius);
    color: white;
    margin-left: 8px;
    /* border: 5px solid black; */
    font-weight: 500;
}
section.settings > p{

/* padding: var(--margin); */

/* border-bottom: var(--border); */

text-align: center;

font-size: 24px;

line-height: 1.2;

width: 800px;

margin: 23px 0;
}
section.settings .info{
    text-align: center;
    font-size: 17px;
    line-height: 1.2;
    margin-top: 30px;
    /* max-width: 800px; */
    opacity: 0.7;
    /* margin: auto; */
}
section.settings .subscription{
    border: 5px solid black;
    border-radius: var(--border-radius);
    margin-bottom: 16px;
    text-align: center;
    padding: var(--margin);
    font-weight: 500;
    font-size: 22px;
}
section.settings .subscription span{
    
background: #240033;
    
padding: 5px 7px;
    
border-radius: var(--border-radius);
    
font-weight: 600;
    
line-height: 25px;
    
display: inline-block;
    
color: white;
    
text-transform: uppercase;
    
font-size: 19px;
}
section.settings .subscription span.good{
    background: #005b00;
}
section.settings .subscription span.bad{
    background: #5b0000;
}
section.settings .subscription span.warning{

}
section.settings .back{
    
text-align: center;
    
margin-top: 4px;
    
opacity: 0.4;
}
section.settings .back a{
    
display: inline-block;
    
padding: 10px;
}
section.settings .pracing-table{display: grid;grid-template-columns: 1fr 1fr;/* max-width: 800px; *//* margin: auto; */grid-gap: var(--margin);}

section.settings .pracing-table .free{
    
/* background: white; */
}

section.settings .pracing-table .pro{
    /* border-color: var(--color)!important; */
    background: var(--color-light);
    font-weight: 500;
}


section.settings .pracing-table .pro {
    color: #fff;
    background:
        conic-gradient(from var(--border-angle), #28022f, #112 5%, #112 60%, #213 95%) padding-box,
        conic-gradient(
        from var(--border-angle),
        transparent 25%,
        #08f,
        #f03 99%,
        transparent
    );

    background-position: center center;
    animation: bg-spin 3s linear infinite;
}

.box:hover {
    animation-play-state: paused;
}



section.settings .pracing-table .free,section.settings .pracing-table .pro{
    
border: 5px solid #000000;
    
border-radius: var(--border-radius);
    
/* padding: 26px; */
}

section.settings .pracing-table .header{
    padding: 25px;
    border-bottom: 1px solid black;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
section.settings .pracing-table .pro .header{/* background: var(--color); */}
section.settings .pracing-table .header .label{
    font-size: 40px;
    line-height: 40px;
    font-weight: 300;
}
section.settings .pracing-table .header .price{
    font-size: 26px;
    font-weight: 300;
    margin-top: 6px;
    line-height: 26px;
    text-align: right;
}
section.settings .pracing-table .header .price span{
    
font-size: 22px;
}
section.settings .pracing-table .pro .header .price{
  font-weight: 600;
}
section.settings .pracing-table .pro .header .label{
    font-weight: 600;
    /* color: var(--color); */
}
section.settings .pracing-table .row{
    display: grid;
    grid-template-columns: 18px 1fr;
    grid-gap: 8px;
    padding: var(--margin);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 18px 25px;
}
section.settings .pracing-table .pay{
    text-align:center;
    padding: var(--margin) 0;
}
section.settings .pracing-table .pay .btn{
    font-size: 26px;
    line-height: 50px;
    margin: 0 6px;
    background: white;
    color: black;
}
section.settings .pracing-table .pay .btn:hover{
 color:var(--color);
}
section.settings .pracing-table .pay span{
    font-size: 26px;
    line-height: 50px;
    opacity: 0.75;
}
section.settings .pracing-table .pro .row{
    border-bottom: 1px solid rgba(0,0,0,0.4);
}
section.settings .pracing-table .row:last-of-type{
    border:unset;
}
section.settings .pracing-table .row .icon{
    
}
section.settings .pracing-table .row .icon img{
    
}
section.settings .pracing-table .row .text{
    
font-weight: 600;
}

section.settings .pracing-table .row .text span{
    
display: block;
    
font-size: 16px;
    
opacity: 0.75;
    
font-weight: 400;
    
line-height: 1.2;
}






section.settings .bg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #e0e0e0 50%, #e8e8e8 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

html.dark section.settings .bg {
  background-image: linear-gradient(-60deg, #1f1f1f 50%, #191919 50%);
}
section.settings .bg2 {
  animation-direction:alternate-reverse;
  animation-duration:4s;
}

section.settings .bg3 {
  animation-duration:5s;
}


@keyframes bg-spin {
    to {
        --border-angle: 1turn;
    }
}

@property --border-angle {
    syntax: "<angle>";
    inherits: true;
    initial-value: 0turn;
}




@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}





/* [l] */
@media all and (max-width: 1140px) {
	section.settings {
	
	}
	section.settings  > a {
	
	}
	section.settings h1 {
	
	}
	section.settings h1 span {
	
	}
	section.settings > p {
	
	}
	section.settings .info {
	
	}
	section.settings .subscription {
	
	}
	section.settings .subscription span {
	
	}
	section.settings .subscription span.good {
	
	}
	section.settings .subscription span.bad {
	
	}
	section.settings .subscription span.warning {
	
	}
	section.settings .back {
	
	}
	section.settings .back a {
	
	}
	section.settings .pracing-table {
	
	}
	section.settings .pracing-table .free {
	
	}
	section.settings .pracing-table .pro {
	
	}
	.box:hover {
	
	}
	section.settings .pracing-table .free,section.settings .pracing-table .pro {
	
	}
	section.settings .pracing-table .header {
	
	}
	section.settings .pracing-table .pro .header {
	
	}
	section.settings .pracing-table .header .label {
	
	}
	section.settings .pracing-table .header .price {
	
	}
	section.settings .pracing-table .header .price span {
	
	}
	section.settings .pracing-table .pro .header .price {
	
	}
	section.settings .pracing-table .pro .header .label {
	
	}
	section.settings .pracing-table .row {
	
	}
	section.settings .pracing-table .pay {
	
	}
	section.settings .pracing-table .pay .btn {
	
	}
	section.settings .pracing-table .pay .btn:hover {
	
	}
	section.settings .pracing-table .pay span {
	
	}
	section.settings .pracing-table .pro .row {
	
	}
	section.settings .pracing-table .row:last-of-type {
	
	}
	section.settings .pracing-table .row .icon {
	
	}
	section.settings .pracing-table .row .icon img {
	
	}
	section.settings .pracing-table .row .text {
	
	}
	section.settings .pracing-table .row .text span {
	
	}
	section.settings .bg {
	
	}
	html.dark section.settings .bg {
	
	}
	section.settings .bg2 {
	
	}
	section.settings .bg3 {
	
	}
}

/* [m] */
@media all and (max-width: 960px) {
	section.settings {
	
	}
	section.settings  > a {
	
	}
	section.settings h1 {
	
	}
	section.settings h1 span {
	
	}
	section.settings > p {
	
	}
	section.settings .info {
	
	}
	section.settings .subscription {
	
	}
	section.settings .subscription span {
	
	}
	section.settings .subscription span.good {
	
	}
	section.settings .subscription span.bad {
	
	}
	section.settings .subscription span.warning {
	
	}
	section.settings .back {
	
	}
	section.settings .back a {
	
	}
	section.settings .pracing-table {
	
	}
	section.settings .pracing-table .free {
	
	}
	section.settings .pracing-table .pro {
	
	}
	.box:hover {
	
	}
	section.settings .pracing-table .free,section.settings .pracing-table .pro {
	
	}
	section.settings .pracing-table .header {
	
	}
	section.settings .pracing-table .pro .header {
	
	}
	section.settings .pracing-table .header .label {
	
	}
	section.settings .pracing-table .header .price {
	
	}
	section.settings .pracing-table .header .price span {
	
	}
	section.settings .pracing-table .pro .header .price {
	
	}
	section.settings .pracing-table .pro .header .label {
	
	}
	section.settings .pracing-table .row {
	
	}
	section.settings .pracing-table .pay {
	
	}
	section.settings .pracing-table .pay .btn {
	
	}
	section.settings .pracing-table .pay .btn:hover {
	
	}
	section.settings .pracing-table .pay span {
	
	}
	section.settings .pracing-table .pro .row {
	
	}
	section.settings .pracing-table .row:last-of-type {
	
	}
	section.settings .pracing-table .row .icon {
	
	}
	section.settings .pracing-table .row .icon img {
	
	}
	section.settings .pracing-table .row .text {
	
	}
	section.settings .pracing-table .row .text span {
	
	}
	section.settings .bg {
	
	}
	html.dark section.settings .bg {
	
	}
	section.settings .bg2 {
	
	}
	section.settings .bg3 {
	
	}
}

/* [s] */
@media all and (max-width: 720px) {
	section.settings {
	
	}
	section.settings  > a {
	
	}
	section.settings h1 {
	
	}
	section.settings h1 span {
	
	}
	section.settings > p {
	
	}
	section.settings .info {
	
	}
	section.settings .subscription {
	
	}
	section.settings .subscription span {
	
	}
	section.settings .subscription span.good {
	
	}
	section.settings .subscription span.bad {
	
	}
	section.settings .subscription span.warning {
	
	}
	section.settings .back {
	
	}
	section.settings .back a {
	
	}
	section.settings .pracing-table {
	
	}
	section.settings .pracing-table .free {
	
	}
	section.settings .pracing-table .pro {
	
	}
	.box:hover {
	
	}
	section.settings .pracing-table .free,section.settings .pracing-table .pro {
	
	}
	section.settings .pracing-table .header {
	
	}
	section.settings .pracing-table .pro .header {
	
	}
	section.settings .pracing-table .header .label {
	
	}
	section.settings .pracing-table .header .price {
	
	}
	section.settings .pracing-table .header .price span {
	
	}
	section.settings .pracing-table .pro .header .price {
	
	}
	section.settings .pracing-table .pro .header .label {
	
	}
	section.settings .pracing-table .row {
	
	}
	section.settings .pracing-table .pay {
	
	}
	section.settings .pracing-table .pay .btn {
	
	}
	section.settings .pracing-table .pay .btn:hover {
	
	}
	section.settings .pracing-table .pay span {
	
	}
	section.settings .pracing-table .pro .row {
	
	}
	section.settings .pracing-table .row:last-of-type {
	
	}
	section.settings .pracing-table .row .icon {
	
	}
	section.settings .pracing-table .row .icon img {
	
	}
	section.settings .pracing-table .row .text {
	
	}
	section.settings .pracing-table .row .text span {
	
	}
	section.settings .bg {
	
	}
	html.dark section.settings .bg {
	
	}
	section.settings .bg2 {
	
	}
	section.settings .bg3 {
	
	}
}

/* [xs] */
@media all and (max-width: 540px) {
	section.settings {
	
	}
	section.settings  > a {
	
	}
	section.settings h1 {
	
	}
	section.settings h1 span {
	
	}
	section.settings > p {
	
	}
	section.settings .info {
	
	}
	section.settings .subscription {
	
	}
	section.settings .subscription span {
	
	}
	section.settings .subscription span.good {
	
	}
	section.settings .subscription span.bad {
	
	}
	section.settings .subscription span.warning {
	
	}
	section.settings .back {
	
	}
	section.settings .back a {
	
	}
	section.settings .pracing-table {
	
	}
	section.settings .pracing-table .free {
	
	}
	section.settings .pracing-table .pro {
	
	}
	.box:hover {
	
	}
	section.settings .pracing-table .free,section.settings .pracing-table .pro {
	
	}
	section.settings .pracing-table .header {
	
	}
	section.settings .pracing-table .pro .header {
	
	}
	section.settings .pracing-table .header .label {
	
	}
	section.settings .pracing-table .header .price {
	
	}
	section.settings .pracing-table .header .price span {
	
	}
	section.settings .pracing-table .pro .header .price {
	
	}
	section.settings .pracing-table .pro .header .label {
	
	}
	section.settings .pracing-table .row {
	
	}
	section.settings .pracing-table .pay {
	
	}
	section.settings .pracing-table .pay .btn {
	
	}
	section.settings .pracing-table .pay .btn:hover {
	
	}
	section.settings .pracing-table .pay span {
	
	}
	section.settings .pracing-table .pro .row {
	
	}
	section.settings .pracing-table .row:last-of-type {
	
	}
	section.settings .pracing-table .row .icon {
	
	}
	section.settings .pracing-table .row .icon img {
	
	}
	section.settings .pracing-table .row .text {
	
	}
	section.settings .pracing-table .row .text span {
	
	}
	section.settings .bg {
	
	}
	html.dark section.settings .bg {
	
	}
	section.settings .bg2 {
	
	}
	section.settings .bg3 {
	
	}
}